Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Message_Block.cpp File Reference

`#include "ace/Message_Block.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Malloc_Base.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Timeprobe.h"`

Include dependency graph for Message_Block.cpp:

## Defines
#define | ACE_EXECUTION_TIME ACE_Time_Value::zero
#define | ACE_DEADLINE_TIME ACE_Time_Value::max_time

## Define Documentation

#define ACE_DEADLINE_TIME ACE_Time_Value::max_time

#define ACE_EXECUTION_TIME ACE_Time_Value::zero